{
    "attributes": {
        "PICS_C2C": {
            "isGenerated": false,
            "key": "PICS_C2C",
            "origin": "06d7f150-22c9-453a-b19f-cc651c4de59b",
            "type": "STRING",
            "value": "true"
        },
        "_author": {
            "isGenerated": false,
            "key": "_author",
            "origin": "06d7f150-22c9-453a-b19f-cc651c4de59b",
            "type": "STRING",
            "value": "filatov"
        },
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "06d7f150-22c9-453a-b19f-cc651c4de59b",
            "type": "STRING",
            "value": "Check that IUT discards Secured CAM if the generation_time is more than 5 minute in the future(C2C only)"
        },
        "_expectedResults": {
            "isGenerated": false,
            "key": "_expectedResults",
            "origin": "06d7f150-22c9-453a-b19f-cc651c4de59b",
            "type": "STRING",
            "value": "with\r\n\tthe IUT being in the 'authorized' state\r\n\tand the IUT current time is inside the time validity period of CERT_TS_A_AT\r\nensure that\r\n\twhen\r\n\t\tthe IUT is receiving a SecuredMessage  (MSG_SEC_RCV_CAM_01)\r\n\t\t\tcontaining header_fields ['generation_time']\r\n\t\t\t\tcontaining generation_time\r\n\t\t\t\t\tindicating GEN_TIME ( CURRENT_TIME + 302sec )\r\n\tthen\r\n\t\tthe IUT discards the message"
        },
        "_status": {
            "isGenerated": false,
            "key": "_status",
            "origin": "06d7f150-22c9-453a-b19f-cc651c4de59b",
            "type": "STRING",
            "value": "in process"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "06d7f150-22c9-453a-b19f-cc651c4de59b",
            "type": "STRING",
            "value": "TestPurpose"
        },
        "excluded": {
            "isGenerated": false,
            "key": "excluded",
            "origin": "06d7f150-22c9-453a-b19f-cc651c4de59b",
            "type": "BOOL",
            "value": true
        }
    },
    "uuid": "06d7f150-22c9-453a-b19f-cc651c4de59b"
}